﻿html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.c-main {
	padding: 0 !important;
}
.c-breadcrumb {
	margin: 0 !important;
}
/*loading*/
#loading_area {
width: 100%;
height: 100vh;
background-color: rgba(255,255,255,1.00);
position: fixed;
}
#loading_area #loading_inner {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	z-index: 1990;
}
#loading_area #loading_inner .loader {
	position: absolute;
	text-indent: -9999em;
	border-top: 1px solid rgba(220, 220, 220, 1);
	border-right: 1px solid rgba(220, 220, 220, 1);
	border-bottom: 1px solid rgba(220, 220, 220, 1);
	border-left: 1px solid #e50012;
	-webkit-animation: load8 0.6s infinite linear;
	animation: load8 0.6s infinite linear;
}
#loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	z-index: 1990;
}
.loader {
	font-size: 10px;
	position: absolute;
	text-indent: -9999em;
	border-top: 1px solid rgba(220, 220, 220, 1);
	border-right: 1px solid rgba(220, 220, 220, 1);
	border-bottom: 1px solid rgba(220, 220, 220, 1);
	border-left: 1px solid #e50012;
	-webkit-animation: load8 0.6s infinite linear;
	animation: load8 0.6s infinite linear;
}
.loader img {
	display: none;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 50px;
	height: 50px;
}
@-webkit-keyframes load8 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg)
 }
 to {
  -webkit-transform: rotate(1turn);
  transform: rotate(1turn)
 }
}
@keyframes load8 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg)
 }
 to {
  -webkit-transform: rotate(1turn);
  transform: rotate(1turn)
 }
}
#tochicra {
opacity: 0;
}

/*------------------------------------------------PC版------------------------------------------------*/
@media (min-width: 769px) {
/*sns*/
.sns-wrapper {
	padding: 10px;
	position: relative;
}
.sns-wrapper .sns_inner {
 width: 100%;
	max-width: 984px;
	margin: 0 auto;
}
.sns-wrapper li {
	float: right;
	list-style-type: none;
}
.c-share__items {
	justify-content: flex-end;
}
.c-share .c-share__item {
	list-style-type: none;
	margin-right: 10px;
	line-height: 0;
	margin-bottom: 10px;
}
#tochicra img {
	width: 100%;
	height: auto;
}
#tochicra .img_l {
	display: block !important;
}
#tochicra .img_s {
	display: none !important;
}
/*mainvisual*/
#tochicra #mainvisual {
width: 100%;
max-width: 1366px;
margin: 0 auto 100px;
}
#tochicra #mainvisual img {
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
}

/*statement*/
#statement {
margin: 0 auto 120px;
}
#statement h2 {
width: 463px;
margin: 0 auto;
}

/*lineup*/
#tochicra #lineup {
width: 90%;
max-width: 985px;
margin: 0 auto;
}
#tochicra #lineup h2 {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #lineup .product {
width: 100%;
max-width: 985px;
	text-align: center;
	font-size: 0;
	margin: 0 auto;
	padding: 0;
}
#tochicra #lineup .product li {
	display: inline-block;
	width: 12.5%;
	margin: 0 auto;
	vertical-align: top;
}
#tochicra #lineup .product li img {
	width: 100%;
}
#tochicra #lineup .bnr_kaga {
width: 100%;
max-width: 640px;
margin: 38px auto 100px;
}

/*movie*/
#tochicra #movie h2 {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #movie .movie_area .movie_wrapper {
	width: 90%;
	max-width: 720px;
	height: auto;
	margin: 0 auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
#tochicra #movie .movie_area .movie_inner {
	padding-top: 56.25%;
}
.popup_area .movie_wrapper {
	width: 100%;
	max-width: 950px;
	height: auto;
	margin: 10% auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
.popup_area .movie_inner {
	padding-top: 56.25%;
}
#tochicra #movie .mov-thumb {
	text-align: center;
	margin: 105px auto 120px;
}
#tochicra #movie .mov-thumb li {
	position: relative;
}
#tochicra #movie .mov-thumb li.slick-slide {
	margin: 0 30px;
}
#tochicra #movie .mov-thumb li.slick-slide a::before {
	content: " ";
	background: url(../img/img-movbtn.png) center center no-repeat;
	background-size: 60px 60px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	transition: all 0.4s ease 0s;
	opacity: 0.7;
}
#tochicra #movie .mov-thumb li.slick-slide a:hover:before {
	background-size: 76px 76px;
	width: 76px;
	height: 76px;
	margin: -38px 0 0 -38px;
	opacity: 1;
}
#tochicra #movie .mov-thumb li img {
	width: 300px;
}
#tochicra #movie .movie_popup {
	display: none;
}


/*omoi*/
#tochicra #omoi {
font-family: 'Noto Serif JP', serif;
font-weight: 600;
letter-spacing: 1px;
width: 90%;
max-width: 985px;
margin: 0 auto;
padding: 80px 0;
position: relative;
}
#tochicra #omoi::before {
content: "";
position: absolute;
width: 100%;
height: 50px;
top: 0;
left: 0;
background: url("../img/img_line.png") 0 0 no-repeat;
background-size: contain;
}
#tochicra #omoi::after {
content: "";
position: absolute;
width: 100%;
height: 50px;
bottom: 0;
left: 0;
background: url("../img/img_line.png") 0 0 no-repeat;
background-size: contain;
}
#tochicra #omoi h2 {
	width: 100%;
	max-width: 606px;
	margin: 0 auto 40px;
}
#tochicra #omoi p {
font-size: 17px;
line-height: 2;
color: #000;
text-align: center;
}
#tochicra #omoi .omoi_wrapper {
width: 86%;
margin: 30px auto 0;
background: url("../img/line_vdot.png") top center repeat-y;
background-size: 4px 9px;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
-webkit-box-pack: flex-start;
-ms-justify-content: space-between;
justify-content: space-between;
}
#tochicra #omoi .omoi_inner {
width: 45%;
}
#tochicra #omoi .omoi_inner:nth-of-type(1) ,
#tochicra #omoi .omoi_inner:nth-of-type(2) {
background: url("../img/line_dot.png") bottom left repeat-x;
background-size: 9px 4px;
padding-bottom: 30px;
margin-bottom: 30px;
}
#tochicra #omoi dd {
font-size: 17px;
line-height: 1.8;
color: #000;
}

/*gallery*/
#tochicra #gallery {
	margin: 100px auto;
}
#tochicra #gallery h2 {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #gallery .graphic {
	width: 90%;
	max-width: 980px;
	margin: 0 auto;
}
#tochicra #gallery .graphic li {
	float: left;
	width: 230px;
	margin: 20px 20px 0 0;
}
#tochicra #gallery .graphic li:nth-child(4n) {
	margin-right: 0;
}

/*bnr_wrap*/
#tochicra #bnr_wrap {
	background: url(../img/bg-bnr.jpg) 0 0 repeat;
	padding: 100px 0 120px;
}
/*campaign*/
#tochicra #campaign {
margin-bottom: 0;
}
#tochicra #campaign h2 {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #campaign .bnr {
	width: 640px;
	max-width: 640px;
	margin: 0 auto 20px;
}
/*recipe*/
#tochicra #recipe {
	/*margin: 175px 0 0;*/
	margin: 0 0 0;
}
#tochicra #recipe h2 {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #recipe .bnr {
	width: 640px;
	max-width: 640px;
	margin: 0 auto;
}
}

/*------------------------------------------------Tablet版------------------------------------------------*/
@media only screen and (max-width: 1090px) {
/*statement*/
#statement h2 {
width: 400px;
margin: 0 auto;
}
/*gallery*/
#tochicra #gallery .graphic {
	width: 90%;
	max-width: 980px;
	margin: 0 auto;
}
#tochicra #gallery .graphic li {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0 1% 2%;
}
#tochicra #gallery .graphic li:nth-child(4n) {
	margin-right: 0;
}
}

/*------------------------------------------------SP版------------------------------------------------*/
@media only screen and (max-width: 768px) {
/*sns*/
.sns-wrapper {
	padding: 10px;
	position: relative;
}
.sns-wrapper .sns_inner {
	width: 100%;
	margin: 0 auto;
}
.sns-wrapper li {
	float: right;
	list-style-type: none;
}
.c-share__items {
	justify-content: flex-end;
}
.c-share .c-share__item {
	list-style-type: none;
	margin-right: 10px;
	line-height: 0;
	margin-bottom: 10px;
}
#tochicra img {
	width: 100%;
	height: auto;
}
#tochicra .img_l {
	display: none;
}
#tochicra .img_s {
	display: block;
}
/*mainvisual*/
#tochicra #mainvisual {
	margin: 0 0 65px;
}
#tochicra #mainvisual img {
	width: 100%;
}

/*statement*/
#statement {
margin: 0 auto 100px;
}
#statement h2 {
width: 78%;
max-width: 574px;
margin: 0 auto;
}

/*lineup*/
#tochicra #lineup {
width: 100%;
margin: 0 auto;
}
#tochicra #lineup h2 {
	width: 100%;
 max-width: 320px;
	margin: 0 auto 20px;
}
#tochicra #lineup .product {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
width: 70%;
max-width: 600px;
text-align: center;
	font-size: 0;
	margin: 0 auto;
	padding: 0;
}
#tochicra #lineup .product li {
	display: inline-block;
	width: 45%;
	margin: 0 auto 30px;
	vertical-align: top;
}
#tochicra #lineup .product li img {
	width: 100%;
}
#tochicra #lineup .product li.product_item1 {
  order: 6;
} 
#tochicra #lineup .product li.product_item2 {
  order: 5;
}
#tochicra #lineup .product li.product_item3 {
  order: 4;
}
#tochicra #lineup .product li.product_item4 {
  order: 1;
}
#tochicra #lineup .product li.product_item5 {
  order: 2;
}
#tochicra #lineup .product li.product_item6 {
  order: 3;
}
#tochicra #lineup .product li.product_item7 {
  order: 7;
}
#tochicra #lineup .product li.product_item8 {
  order: 8;
}
#tochicra #lineup .bnr_kaga {
width: 80%;
max-width: 640px;
margin: 38px auto 100px;
}

/*movie*/
#tochicra #movie {
}
#tochicra #movie h2 {
	width: 100%;
 max-width: 320px;
	margin: 0 auto 20px;
}
#tochicra #movie .movie_area .movie_wrapper {
	width: 100%;
	max-width: 720px;
	height: auto;
	margin: 0 auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
#tochicra #movie .movie_area .movie_inner {
	padding-top: 56.25%;
}
.popup_area .movie_wrapper {
	width: 100%;
	max-width: 720px;
	height: auto;
	margin: 10% auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
.popup_area .movie_inner {
	padding-top: 56.25%;
}
#tochicra #movie .mov-thumb {
	text-align: center;
	margin: 50px auto 100px;
}
#tochicra #movie .mov-thumb li.slick-slide {
	position: relative;
	width: 220px;
}
#tochicra #movie .mov-thumb li.slick-slide {
	margin: 0 40px;
}
#tochicra #movie .mov-thumb li.slick-slide a::before {
	content: " ";
	background: url(../img/img-movbtn.png) center center no-repeat;
	background-size: 60px 60px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	transition: all 0.4s ease 0s;
	opacity: 0.7;
}
#tochicra #movie .mov-thumb li.slick-slide a:hover:before {
	background-size: 76px 76px;
	width: 76px;
	height: 76px;
	margin: -38px 0 0 -38px;
	opacity: 1;
}
#tochicra #movie .movie_popup {
	display: none;
}

/*omoi*/
#tochicra #omoi {
font-family: 'Noto Serif JP', serif;
font-weight: 600;
letter-spacing: 1px;
width: 90%;
max-width: 320px;
margin: 0 auto;
padding: 50px 0;
position: relative;
}
#tochicra #omoi::before {
content: "";
position: absolute;
width: 100%;
height: 30px;
top: 0;
left: 0;
background: url("../img/img_line.png") 0 0 no-repeat;
background-size: 200% auto;
}
#tochicra #omoi::after {
content: "";
position: absolute;
width: 100%;
height: 50px;
bottom: 0;
left: 0;
background: url("../img/img_line.png") 0 0 no-repeat;
background-size: 200% auto;
}
#tochicra #omoi h2 {
	width: 80%;
	max-width: 400px;
	margin: 0 auto 25px;
}
#tochicra #omoi p {
font-size: 15px;
line-height: 2;
color: #000;
text-align: center;
}
#tochicra #omoi .omoi_wrapper {
width: 100%;
margin: 30px auto 0;
background-image: none;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
-webkit-box-pack: flex-start;
-ms-justify-content: space-between;
justify-content: space-between;
}
#tochicra #omoi .omoi_inner {
width: 100%;
margin-bottom: 30px;
}
#tochicra #omoi .omoi_inner:nth-of-type(1) ,
#tochicra #omoi .omoi_inner:nth-of-type(2) {
padding-bottom: 0;
margin-bottom: 30px;
}
#tochicra #omoi dd {
font-size: 15px;
line-height: 1.8;
color: #000;
}

/*gallery*/
#tochicra #gallery {
	margin: 80px auto 100px;
}
#tochicra #gallery h2 {
	width: 100%;
 max-width: 320px;
	margin: 0 auto 20px;
}
#tochicra #gallery .graphic {
	width: 80%;
	margin: 0 auto;
}
#tochicra #gallery .graphic li {
	float: left;
	width: 48%;
	margin: 0 4% 4% 0;
}
#tochicra #gallery .graphic li:nth-child(2n) {
	margin-right: 0;
}
#tochicra #gallery .graphic li:last-child {
	margin-bottom: 0;
}

/*bnr_wrap*/
#tochicra #bnr_wrap {
	background: url(../img/bg-bnr.jpg) 0 0 repeat;
	padding: 50px 0 60px;
}
/*campaign*/
#tochicra #campaign {
margin-bottom: 0;
}
#tochicra #campaign h2 {
	width: 100%;
 max-width: 320px;
	margin: 0 auto 10px;
}
#tochicra #campaign .bnr {
	width: 80%;
	margin: 0 auto 4%;
}
/*recipe*/
#tochicra #recipe {
	/*margin: 95px 0 0;*/
	margin: 0 auto;
}
#tochicra #recipe h2 {
	width: 100%;
 max-width: 320px;
	margin: 0 auto 10px;
}
#tochicra #recipe .bnr {
	width: 80%;
	margin: 0 auto;
}
}